p{
	font-family: Roboto, Helvetica, arial, serif; 
	font-size: 14px; 
	font-style: normal; 
	font-weight: 400; 
	letter-spacing: normal; 
	word-spacing: 0px; background-color: #ffffff; float: none;
	color: #24292e;
	text-transform: none;
}

h1, h2, h3{
	background-color:#D35400;
	color:#ffffff;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 1.8;
	padding-left: 20px;
	font-family: Roboto, Helvetica, arial, serif; 
	}
	
/* unvisited link */
a:link {
  color: #db7e32;
}

/* visited link */
a:visited {
  color: #db7e32;
}

/* mouse over link */
a:hover {
  color: #fc7303;
}

/* selected link */
a:active {
  color: #fa7305;
}

/* list */
.custom-list ul { list-style: none; } /* Remove default bullets */

.custom-list li::before {
    content: "❖";
    color: #D35400;  /* Bullet color */
	font-size: 1.1em;
	/*vertical-align: middle;*/

	/* Optional tweaks */
    font-weight: bold;
    padding-right: 10px;
}

/*.custom-list {
    list-style: none;
    margin-left: 35px;
	padding-left: 30px;
}
.custom-list li {
    position: relative;
    padding-left: 20px;
	padding-bottom:10px
}
.custom-list li:before {
    content: '';
    width: 10px;
    height: 10px;
    position: absolute;
    background-image: url('Figs/bulletpoint.png');
    background-size: cover;
    background-position: center;
    left: 0;
    top: 30%;
    transform: translateY(-50%);
}
*/

img {
	display: block;
  	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
}